1. Este site usa cookies. Ao continuar a usar este site está a concordar com o nosso uso de cookies. Saber Mais.
  2. Consulta o Portal de Jogos da ZWAME. Notícias, Artwork, Vídeos, Análises e muito mais.

    Remover anúncio
  3. Novas alterações à secção de Jogos e Consolas entrarão em vigor esta semana. Mais informação.
    Remover anúncio
Remover anúncio
Passatempo: Vem jogar Nintendo Switch com a ZWAME!
Experimenta a nova consola da Nintendo antes do seu lançamento a 3 de Março! Participa!

Ajuda - PSP V1.5

Discussão em 'Retro / Legacy / Arcade' iniciada por vshugo, 13 de Outubro de 2005. (Respostas: 1; Visualizações: 1039)

Estado do Tópico:
Fechado a novas mensagens.
  1. vshugo

    vshugo Power Member

    Agradeço que me informem se a PSP V1.5 corre todos os jogos, ou se pelo contrário já há jogos que requerem uma bios mais recente.

    Pretendo comprar uma v1.5 e correr os jogos a partir do catão de memória.
     
  2. Korben_Dallas

    Korben_Dallas Zwame Advisor

    Aconselho-te que leias as REGRAS. Correr jogos do Cartão memória = piratagem.

    Aqui fala-se de homebrews na boa... se queres saber se/como podes piratar jogos look elsewhere!

    Thread closed :iconlock:
     
Estado do Tópico:
Fechado a novas mensagens.

Partilhar esta Página